library(httr)
library(jsonlite)
library(rsdmx)
library(hash)


sdmx_request <- function(url) {
  as.data.frame(readSDMX(url))
}

json_request <- function(url) {
  fromJSON(rawToChar(GET(url)$content))
}

csv_request <- function(url) {
  read.csv(url)
}